Subject: Re: bug#49803: 27.2; Mouse wheel on MacOS is reported as mouse-4 and mouse-5, but Emacs mwheel seems to use wheel-up/wheel-down instead

From: Robert Pluim <[email-masked]>
Date: Mon, 22 Aug 2022 13:59:24 +0200

>>>>> On Mon, 22 Aug 2022 12:38:44 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Robert Pluim <[email-masked]> writes:
    >> Something like this. We can discuss if xterm-mouse-map-buttons should
    >> default to t on ns-win or not. I think it should, because then using
    >> the mouse wheel with builtin and external trackpads becomes:

    Lars> This was a year ago, but the patch (which made sense to me, but I seldom
    Lars> use Macos) wasn't applied.

    Lars> Was this fixed a different way?

I donʼt think so. I donʼt use 'emacs -nw' on MacOS very much either.

Robert
--